@font-face {
    font-family: 'Crumpled';
    src: url('../fonts/CRUMPLED.woff') format('woff'), url('../fonts/CRUMPLED.ttf') format('truetype');
}

.crumpled {
    font-family: "Crumpled" !important;
    font-size: 2.5em !important;
    letter-spacing: 2.0 !important;
}

.crumpled-display-2 {
    font-family: "Crumpled" !important;
    font-size: 3em !important; /* 3em = 48sp that is the display-2 */
    letter-spacing: 2.0 !important;
}
.crumpled-display-logo {
    font-family: "Crumpled" !important;
    font-size: 5em !important; /* 3em = 48sp that is the display-2 */
    letter-spacing: 2.0 !important;
}